@charset "UTF-8";

/* -------------------------------------------------- */
/* owner */
/* -------------------------------------------------- */
#owner #pagetitle::after {
	content: "FOR REAL ESTATE OWNER";
}

.fbold {
	font-weight: 700 !important;
}

/* FV */
#ownFv {
	margin-bottom: 70px;
}

.ownFv {
	/* ページ内リンク */
	/* リード文 */
}

.ownFvHead {
	margin-bottom: 1em;
	font-size: 2.4rem;
	line-height: 1.4;
	letter-spacing: 0.01em;
	text-align: center;
}

.ownFvItem {
	margin-bottom: 40px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.ownFvItem>li {
	width: 18%;
	max-width: 158px;
}

.ownFvItem>li a {
	padding: 17px 0 40px;
	display: block;
	background: #F7F3EC url(../../img/owner/arrow_godown.svg) no-repeat center bottom 10px/22px 22px;
	border: solid 2px #EAE4D9;
	border-radius: 8px;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.04em;
	color: #009843;
	font-weight: 700;
	text-align: center;
}

.ownFvItemPict {
	width: 64px;
	margin: 0 auto 10px;
}

.ownFvItemPict img {
	width: 100%;
	height: auto;
}

.ownFvItemTit {
	margin-bottom: 0.25em;
}

.ownFvItemTxt {
	padding: 0.25em 0.5em;
	display: inline-block;
	font-size: 1.2rem;
	background-color: #FFFFFF;
	border: solid 1px #009843;
}

.ownFvLead {
	padding: 30px 1em;
	background-color: #fadbd7;
}

.ownFvLeadHead {
	margin-bottom: 0.75em;
	font-size: 2.2rem;
	line-height: 1.59091;
	letter-spacing: 0.025em;
	font-weight: 700;
	text-align: center;
}

.ownFvLeadBody {
	width: 90%;
	max-width: 670px;
	margin: 0 auto 1.5em;
	padding: 0.7em 0.8em;
	background-color: #FFFFFF;
	border-radius: 3em;
	color: #d3001c;
	font-size: 1.5rem;
	line-height: 1.4;
	letter-spacing: 0.045em;
	text-align: center;
	position: relative;
}

.ownFvLeadBody:after {
	width: 0.1em;
	height: 1em;
	display: block;
	position: absolute;
	left: calc(50% - 0.5em);
	bottom: -2.75em;
	content: "";
	border: solid 1em transparent;
	border-top: solid 1em #FFFFFF;
}

.ownFvLeadList {
	width: 90%;
	max-width: 665px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.ownFvLeadList>li {
	padding: 0.6em 1em 0.75em;
	font-size: 1.8rem;
	line-height: 1;
	letter-spacing: 0.025em;
	color: #009843;
	font-weight: 700;
	border: solid 2px #009843;
	border-radius: 3em;
	background-color: #FFFFFF;
}

/* 共通部品 */
.ownUnit {
	margin-top: -10px;
	padding-top: 10px;
}

.ownUnitHead {
	padding-top: 40px;
	border-top: solid 3px #EAE4D9;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 40px;
}

.ownUnitHeadPict {
	width: 155px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.ownUnitHeadPict img {
	width: 102px;
	height: auto;
}

.ownUnitHeadBody {
	width: calc(100% - 155px);
	padding-left: 25px;
	border-left: solid 1px #EAE4D9;
}

.ownUnitHeadBodyTit {
	margin-bottom: 0.25em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 6rem;
	line-height: 1;
	letter-spacing: 0em;
	color: #009843;
	font-weight: 700;
}

.ownUnitHeadBodyTitFollow {
	margin: 0.5em 0 0 1em;
	padding: 0.3em 1em 0.5em;
	border: solid 2px #009843;
	font-size: 1.6rem;
}

.ownUnitHeadBodyTxt {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.045em;
}

.ownUnitPh {
	margin-bottom: 40px;
}

.ownUnitPh img {
	width: 100%;
	height: auto;
}

/* 見つける */
#find {
	margin-bottom: 70px;
}

.findItem {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.findItem>li {
	width: 20.32838vw;
	max-width: 260px;
	height: 20.32838vw;
	max-height: 260px;
	background: url(../../img/owner/find_bg.png) no-repeat left top/cover;
}

.findItemInner {
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.findItemHead {
	margin-bottom: 0.5em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	font-size: 2rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
	font-weight: 700;
	text-align: center;
}

.findItemBody {
	width: 15.5em;
	margin: 0 auto 2em;
	font-size: 1.2rem;
	line-height: 1.41667;
	letter-spacing: 0em;
	text-align: justify;
}

/* 高く売る */
#sell {
	margin-bottom: 70px;
}

.sellSubtit {
	margin-bottom: 1.25em;
	font-size: 2.2rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
	text-align: center;
}

/* 高く売る：オクゼン不動産へ寄せられる相談例 */
.sellItem {
	margin-bottom: 50px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

.sellItem:before {
	width: calc(100% - 42px*2);
	height: 3px;
	display: block;
	position: absolute;
	z-index: 1;
	bottom: -6px;
	left: 42px;
	content: "";
	border-top: solid 3px #C9C9C9;
}

.sellItem:after {
	width: 100%;
	height: 29px;
	display: block;
	position: absolute;
	z-index: 2;
	bottom: -29px;
	left: 0;
	content: "";
	background: url(../../img/owner/sell_arrow.svg) no-repeat center top -5px/62px 29px;
}

.sellItem>li {
	width: 50%;
	max-width: 420px;
	height: 315px;
	margin: 0 0 40px;
	padding: 0 42px;
}

.sellItem>li:nth-child(1) {
	background: url(../../img/owner/sell_pict1.png) no-repeat center bottom/297px auto;
}

.sellItem>li:nth-child(2) {
	background: url(../../img/owner/sell_pict2.png) no-repeat center bottom/297px auto;
}

.sellItem>li:nth-child(3) {
	background: url(../../img/owner/sell_pict3.png) no-repeat center bottom/297px auto;
}

.sellItem>li:nth-child(4) {
	background: url(../../img/owner/sell_pict4.png) no-repeat center bottom/297px auto;
}

.sellItemHead {
	width: 9.3em;
	margin: 0 auto 0.5em;
	padding: 0.75em 2.5rem;
	background-color: #FEFE00;
	border-radius: 1em;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
	text-align: center;
}

.sellItemHeadSmall {
	font-size: 0.8em;
}

.sellItemHeadMiddle {
	font-size: 0.9em;
}

.sellItemBody>li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 1.6rem;
	line-height: 1.75;
	letter-spacing: 0.05em;
	text-align: center;
}

.sellItemBody>li .textsmall {
	font-size: 0.9em;
	letter-spacing: 0;
}

/* 高く売る：お悩みを売買のプロが解決までのご提案をいたします */
.sellPro {
	margin-bottom: 70px;
}

.sellProHead {
	margin-bottom: 45px;
	text-align: center;
}

.sellProHeadTit {
	margin-bottom: 0.5em;
	font-size: 2.8rem;
	line-height: 1;
	letter-spacing: 0.025em;
}

.sellProHeadLead {
	padding: 0.75em 2.75em;
	display: inline-block;
	background-color: #FFFFB8;
	font-size: 1.8rem;
	line-height: 1;
	letter-spacing: 0.05em;
}

.sellProFuture {
	position: relative;
}

.sellProFutureHead {
	position: absolute;
	top: 0;
	left: 53.76471%;
	z-index: 3;
	width: 9em;
	height: 9em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #009843;
	border-radius: 50%;
	font-size: 1.6rem;
	line-height: 1.25;
	letter-spacing: 0.05em;
	color: #FCF907;
}

.sellProFutureHeadNum {
	font-size: 2.6em;
	letter-spacing: 0.02em;
	font-weight: bold;
}

.sellProFuturePh {
	width: 67.64706%;
	max-width: 575px;
	position: relative;
	margin: 0 0 0 auto;
	padding-top: 17px;
	z-index: 2;
}

.sellProFuturePh img {
	width: 100%;
	height: auto;
}

.sellProFutureCont {
	position: absolute;
	top: 17px;
	left: 0;
	z-index: 1;
	width: 305px;
	padding: 25px 44px;
	border: solid 3px #009843;
}

.sellProFutureContHead {
	margin-bottom: 1em;
	padding: 0.75em;
	background-color: #FEFE00;
	border-radius: 1em;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: 0.025em;
	color: #009843;
	font-weight: 700;
	text-align: center;
}

.sellProFutureContList {
	margin-bottom: 0.75em;
	font-size: 2.2rem;
	line-height: 1.36364;
	letter-spacing: 0.05em;
	color: #009843;
	font-weight: 700;
}

.sellProFutureContList>li {
	padding-left: 1em;
	text-indent: -1em;
}

.sellProFutureContCheck {
	margin-bottom: 0.75em;
	padding: 0.75em;
	border-top: solid 1px #009843;
	border-bottom: solid 1px #009843;
	font-size: 3rem;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #009843;
	font-weight: 700;
	text-align: center;
}

.sellProFutureContCheckKana {
	font-weight: normal;
	font-size: 0.8em;
}

.sellProFutureContAdvice {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #009843;
	white-space: nowrap;
}

.sellProFutureContAdviceHead {
	font-size: 2.4rem;
	line-height: 1.25;
	letter-spacing: 0.05em;
	font-weight: 700;
}

.sellProFutureContAdviceOk {
	margin-left: 0.1em;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.05em;
}

/* 高く売る：ご提案の一例をご紹介 */
.sellCase>li {
	height: 100px;
	margin-bottom: 20px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 1px #009843;
}

.sellCaseHead {
	height: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	z-index: 3;
}

.sellCaseHead:after {
	width: 20px;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: -20px;
	content: "";
	background: url(../../img/owner/sell_bg_pc.svg) no-repeat right center/cover;
}

.sellCaseHeadNum {
	width: 75px;
	height: 60%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-right: solid 1px #009843;
	font-size: 1.4rem;
	line-height: 1;
	letter-spacing: 0.025em;
	font-weight: bold;
}

.sellCaseHeadNumHead {
	margin-bottom: 0.1em;
}

.sellCaseHeadNumBody {
	font-size: 2em;
}

.sellCaseHeadTxt {
	width: 300px;
	padding-left: 20px;
	font-size: 1.7rem;
	line-height: 1.47059;
	letter-spacing: 0.025em;
}

.sellCaseBody {
	width: calc(100% - 75px - 300px);
	height: 100%;
	padding-left: 40px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #D9F0E3;
	font-size: 1.7rem;
	line-height: 1.47059;
	letter-spacing: 0.025em;
	font-weight: 700;
}

/* 育てる */
#grow {
	margin-bottom: 70px;
}

/* 育てる：共通見出し */
.growSubtit {
	margin-bottom: 30px;
	text-align: center;
}

.growSubtitNum {
	margin-bottom: 0.75em;
	padding-bottom: 0.1em;
	display: inline-block;
	border-bottom: solid 2px #009843;
	font-size: 2.6rem;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #009843;
	font-weight: bold;
}

.growSubtitTxt {
	width: 30em;
	margin: 0 auto 0.75em;
	font-size: 2.6rem;
	line-height: 1.34615;
	letter-spacing: 0.03em;
}

.growSubtitFollow {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
}

/* 育てる：これから不動産・すでに不動産 */
.growPerson {
	margin-bottom: 30px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.growPerson>li {
	width: 48%;
	padding: 25px 0;
	border: solid 3px #EAE4D9;
	text-align: center;
	font-size: 1.8rem;
}

.growPersonTit {
	margin-bottom: 0.75em;
	line-height: 1;
	font-weight: 700;
}

.growPersonList>li {
	line-height: 1.66667;
	text-indent: -1em;
	padding-left: 1em;
}

/* 育てる：相続で不動産を取得された皆様へ */
.growLegacy {
	margin-bottom: 70px;
	padding: 25px 30px;
	background-color: #D9F0E3;
}

.growLegacyHead {
	margin-bottom: 1.25em;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0em;
	color: #009843;
	font-weight: 700;
	text-align: center;
}

.growLegacyBody {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.growLegacyBodyChoice {
	width: 59%;
}

.growLegacyBodyChoiceTit {
	margin-bottom: 1em;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.growLegacyBodyChoiceTit:before, .growLegacyBodyChoiceTit:after {
	content: "";
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	height: 1px;
	background: #009843;
}

.growLegacyBodyChoiceTit:before {
	margin-right: 1em;
}

.growLegacyBodyChoiceTit:after {
	margin-left: 1em;
}

.growLegacyBodyChoiceList {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.growLegacyBodyChoiceList>li {
	width: 7.5em;
	height: 7.5em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #009843;
	border-radius: 50%;
	font-size: 1.4rem;
	line-height: 1.42857;
	letter-spacing: 0em;
	color: #FFFFFF;
	font-weight: 700;
	text-align: center;
}

.growLegacyBodyCont {
	width: 37%;
	font-size: 1.3rem;
	line-height: 1.61538;
	letter-spacing: 0.05em;
}

/* 育てる：プラン */
.growPlan {
	margin: 0 auto;
	padding-top: 15px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.growPlan>li {
	width: 46%;
	margin-bottom: 45px;
	position: relative;
}

.growPlanLabel {
	width: 7.7em;
	height: 2.9em;
	position: absolute;
	top: -10px;
	left: -10px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #009843;
	font-size: 1.4rem;
	line-height: 1;
	letter-spacing: 0.01em;
	color: #FFFFFF;
	font-weight: 700;
}

.growPlanLabel:before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 10px transparent;
	border-right: solid 10px #006610;
}

.growPlanPh {
	margin-bottom: 15px;
}

.growPlanPh img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.growPlanTxt {
	font-size: 1.6rem;
	line-height: 1.375;
	letter-spacing: 0.05em;
	font-weight: 700;
}

/* 続ける */
#continu {
	margin-bottom: 70px;
}

.continuSubtit {
	margin-bottom: 30px;
	text-align: center;
}

.continuSubtitTxt {
	width: 30em;
	margin: 0 auto 0.75em;
	font-size: 2.6rem;
	line-height: 1.34615;
	letter-spacing: 0.03em;
}

.continuSubtitFollow {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
}

.continuBiz {
	margin: 0 auto 25px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.continuBiz>li {
	width: 48%;
	max-width: 400px;
	margin-bottom: 45px;
	position: relative;
}

.continuBiz>li.vacancy {
	width: 100%;
	max-width: inherit;
}

.continuBizPh {
	margin-bottom: 15px;
}

.continuBizPh.border {
	border: 1px solid #CCC;
	border-radius: 8px;
}

.continuBizPh img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.continuBizTit {
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	display: inline-block;
	border-bottom: solid 1px #009843;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
}

.continuBizTxt {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
}

.continuBiz .vacancy {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.continuBiz .vacancyMain {
	width: 48%;
	max-width: 400px;
}

.continuBiz .vacancySub {
	width: 48%;
	max-width: 400px;
	background-color: #D9F0E3;
	border-radius: 6px;
	position: relative;
}

.continuBiz .vacancySub:before {
	height: 0;
	width: 0;
	content: "";
	position: absolute;
	border: solid transparent;
	border-color: rgba(217, 240, 227, 0);
	border-top-width: 35px;
	border-bottom-width: 35px;
	border-left-width: 35px;
	border-right-width: 35px;
	margin-top: -35px;
	border-right-color: #D9F0E3;
	right: 100%;
	top: 50%;
}

.continuBiz .vacancySubInner {
	width: 80%;
	height: 100%;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.continuBiz .vacancySubTit {
	margin-bottom: 1em;
	font-size: 1.8rem;
	line-height: 1.55556;
	letter-spacing: 0.05em;
	color: #009843;
	font-weight: 700;
}

.continuBiz .vacancySubTxt {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
}

.continuBiz .homepage .continuBizPh {
	border: solid 1px #A0A0A0;
	overflow: hidden;
}

.continuBizLink {
	margin-top: 1em;
}

.continuBizLink a {
	font-size: 1.3rem;
}

/* 続ける：不動産管理の流れ */
.continuFlowTitle {
	margin-bottom: 2em;
	font-size: 3.4rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
	text-align: center;
	position: relative;
}

.continuFlowTitle:after {
	width: 1em;
	height: 2px;
	margin-left: -0.5em;
	display: block;
	position: absolute;
	bottom: -0.75em;
	left: 50%;
	content: "";
	background-color: #009843;
}

.continuFlowItem {
	height: 94px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 50px;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 2px #009843;
	border-radius: 6px;
	position: relative;
}

.continuFlowItem:after {
	width: 60px;
	height: 25px;
	margin-left: -30px;
	display: block;
	position: absolute;
	bottom: -24px;
	left: 50%;
	content: "";
	background: url(../../img/owner/continu_arrwo1.svg) center center no-repeat;
	background-size: 60px 25px;
}

.continuFlowItem.edge {
	margin-bottom: 0;
}

.continuFlowItem.bottom:after {
	height: 5px;
	margin-left: 0;
	bottom: inherit;
	top: -2px;
	left: 6%;
	background-image: none;
	background-color: #FFFFFF;
}

.continuFlowItemHead {
	padding-left: 2em;
	width: 35%;
	font-size: 1.7rem;
	line-height: 1;
	letter-spacing: 0.04em;
	font-weight: 700;
}

.continuFlowItemBody {
	padding-right: 2em;
	width: calc(100% - 35%);
	font-size: 1.4rem;
	line-height: 1.42857;
	letter-spacing: 0.05em;
}

.continuFlowItemWrap {
	padding: 50px 0 50px 160px;
	position: relative;
}

.continuFlowItemWrap:before {
	width: 60px;
	height: calc(100% - 44px);
	display: block;
	position: absolute;
	top: 44px;
	left: 6%;
	content: "";
	border-left: solid 2px #009843;
	border-right: solid 2px #009843;
}

.continuFlowItemWrap:after {
	width: 64px;
	height: 25px;
	display: block;
	position: absolute;
	top: 20px;
	left: 6%;
	content: "";
	background-image: url(../../img/owner/continu_arrwo2.svg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 64px 25px;
}

.continuFlowItemWrap .continuFlowItemHead {
	width: 43%;
}

.continuFlowItemWrap .continuFlowItemBody {
	width: calc(100% - 43%);
}

/* 守る */
.protectList {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.protectList>li {
	width: 48%;
	max-width: 400px;
	margin-top: 45px;
	position: relative;
}

.protectList>li:nth-child(1), .protectList>li:nth-child(2) {
	margin-top: 0;
}

.protectListPh {
	margin-bottom: 15px;
}

.protectListPh img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.protectListTit {
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	display: inline-block;
	border-bottom: solid 1px #009843;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 700;
}

.protectListTxt {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
}

/* コンバージョン */
#ccWrapInner {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#ccWrapInner #ccBtnList a {
	width: 90%;
	max-width: 300px;
	margin: 0 auto;
}

#ccWrapInner #ccBtnList a.btnFaq {
	width: 100%;
	padding: 10px 0;
	display: flex;
}

@media all and (-ms-high-contrast: none) {
	#ccWrapInner #ccBtnList a {
		margin: 0;
	}
}

#ccWrapPh {
	width: 46%;
	border-radius: 8px;
	overflow: hidden;
}

#ccWrapPh img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

#ccWrapBody {
	width: calc(100% - 46%);
	margin: 0 auto;
	padding-left: 10px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#ccWrapBody #ccTxt {
	margin-bottom: 1em;
}

#ccWrapBody #ccBtnList {
	width: 100%;
	flex-direction: column;
}

/* -------------------------------------------------- */
/* 微調整：小型PC */
/* -------------------------------------------------- */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.ownFvLeadHead {
		font-size: 1.9rem;
	}

	.ownFvLeadList>li {
		font-size: 1.40735vw;
	}

	.sellItem>li {
		padding: 0 25px;
	}

	.sellItemBody>li {
		font-size: 1.4rem;
		font-size: 1.25098vw;
	}

	.sellItemBody>li .textsmall {
		font-size: 0.9em;
		letter-spacing: 0;
	}

	.sellProHeadTit {
		font-size: 2.18921vw;
	}

	.sellProHeadLead {
		font-size: 1.40735vw;
	}

	.sellProFutureHead {
		font-size: 1.25098vw;
	}

	.sellProFuturePh {
		width: 66%;
	}

	.sellProFutureCont {
		width: 23.84676vw;
		padding: 1.95465vw 3.44019vw;
	}

	.sellProFutureContHead {
		font-size: 1.17279vw;
	}

	.sellProFutureContList {
		font-size: 1.72009vw;
	}

	.sellProFutureContCheck {
		font-size: 2.34558vw;
	}

	.sellProFutureContAdviceHead {
		font-size: 1.87647vw;
	}

	.sellProFutureContAdviceOk {
		font-size: 1.56372vw;
	}

	.sellCaseHead:after {
		width: 1.56372vw;
		right: -1.56372vw;
	}

	.sellCaseHeadNum {
		width: 5.86396vw;
		font-size: 1.09461vw;
	}

	.sellCaseHeadTxt {
		width: 23.45582vw;
		padding-left: 20 1.56372vw;
		font-size: 1.32916vw;
	}

	.sellCaseBody {
		width: calc(100% - 1.56372vw - 23.45582vw);
		padding-left: 3.12744vw;
		font-size: 1.32916vw;
	}

	.growSubtitNum {
		font-size: 2.03284vw;
	}

	.growSubtitTxt {
		font-size: 2.03284vw;
	}

	.growPerson>li {
		font-size: 1.40735vw;
	}

	.growLegacy {
		padding: 1.95465vw 2.34558vw;
	}

	.growLegacyHead {
		font-size: 1.56372vw;
	}

	.growLegacyBodyChoiceTit {
		font-size: 1.17279vw;
	}

	.growLegacyBodyChoiceList>li {
		font-size: 1.09461vw;
	}

	.growLegacyBodyCont {
		font-size: 1.01642vw;
	}

	.continuSubtitTxt {
		font-size: 2.03284vw;
	}

	.continuBizTit {
		font-size: 1.56372vw;
	}

	.continuBiz .vacancySubTit {
		font-size: 1.40735vw;
	}

	.continuBiz .vacancySub:before {
		right: 98%;
	}

	.continuFlowTitle {
		font-size: 2.65833vw;
	}

	.continuFlowItemHead {
		font-size: 1.32916vw;
	}

	.continuFlowItemBody {
		font-size: 1.09461vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1175px) {
	.findItemHead {
		font-size: 1.56372vw;
	}

	.findItemBody {
		font-size: 1.01642vw;
	}
}

/* -------------------------------------------------- */
/* hoverなど */
/* -------------------------------------------------- */
@media screen and (min-width: 1025px) {
	.ownFvItem>li a {
		transition: 0.3s ease-in-out;
	}

	.ownFvItem>li a:hover {
		opacity: 0.7;
	}
}

/* -------------------------------------------------- */
/* TAB */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {

	/* FV */
	#ownFv {
		margin-bottom: 60px;
	}

	.ownFv {
		/* リード文 */
	}

	.ownFvHead {
		font-size: 1.9rem;
		letter-spacing: 0.04em;
	}

	.ownFvItem {
		margin-bottom: 30px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.ownFvItem>li a {
		font-size: 1.8rem;
	}

	.ownFvItemPict {
		width: 55px;
	}

	.ownFvItemTxt {
		font-size: 1.1rem;
	}

	.ownFvLead {
		padding: 20px 0;
	}

	.ownFvLeadHead {
		font-size: 2.0rem;
	}

	.ownFvLeadBody {
		font-size: 1.5rem;
	}

	.ownFvLeadList>li {
		font-size: 1.6rem;
	}

	/* 共通部品 */
	.ownUnit {
		margin-top: -80px;
		padding-top: 80px;
	}

	.ownUnitHead {
		padding-top: 30px;
		margin-bottom: 30px;
	}

	.ownUnitHeadPict {
		width: 130px;
	}

	.ownUnitHeadPict img {
		width: 85px;
		height: auto;
	}

	.ownUnitHeadBody {
		width: calc(100% - 130px);
		padding-left: 20px;
	}

	.ownUnitHeadBodyTit {
		font-size: 4.5rem;
	}

	.ownUnitHeadBodyTitFollow {
		font-size: 1.4rem;
	}

	.ownUnitHeadBodyTxt {
		font-size: 1.3rem;
	}

	.ownUnitPh {
		margin-bottom: 30px;
	}

	/* 見つける */
	#find {
		margin-bottom: 60px;
	}

	.findItem {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.findItem>li {
		width: 26.42276vw;
		height: 26.42276vw;
		min-width: 220px;
		min-height: 220px;
	}

	.findItemHead {
		font-size: 1.7rem;
	}

	.findItemBody {
		font-size: 1.1rem;
	}

	/* 高く売る */
	#sell {
		margin-bottom: 60px;
	}

	.sellSubtit {
		font-size: 2.0rem;
	}

	/* 高く売る：オクゼン不動産へ寄せられる相談例 */
	.sellItem {
		margin-bottom: 40px;
	}

	.sellItem>li {
		height: 305px;
		margin: 0 0 30px;
		padding: 0 20px;
	}

	.sellItemHead {
		font-size: 1.4rem;
	}

	.sellItemBody>li {
		font-size: 1.4rem;
	}

	/* 高く売る：お悩みを売買のプロが解決までのご提案をいたします */
	.sellPro {
		margin-bottom: 50px;
	}

	.sellProHead {
		margin-bottom: 35px;
	}

	.sellProHeadTit {
		font-size: 2.73438vw;
	}

	.sellProHeadLead {
		font-size: 1.75781vw;
	}

	.sellProFutureHead {
		font-size: 1.5625vw;
	}

	.sellProFuturePh {
		width: 68%;
		max-width: 640px;
	}

	.sellProFutureCont {
		width: 29.78516vw;
		min-width: 250px;
		padding: 20px 35px;
		padding: 2.44141vw 4.29688vw;
	}

	.sellProFutureContHead {
		font-size: 1.46484vw;
	}

	.sellProFutureContList {
		font-size: 2.14844vw;
	}

	.sellProFutureContCheck {
		font-size: 2.92969vw;
	}

	.sellProFutureContAdviceHead {
		font-size: 2.34375vw;
	}

	.sellProFutureContAdviceOk {
		font-size: 1.95312vw;
	}

	/* 高く売る：ご提案の一例をご紹介 */
	.sellCaseHeadNum {
		width: 60px;
		font-size: 1.2rem;
		width: 7.8125vw;
		font-size: 1.5625vw;
	}

	.sellCaseHeadTxt {
		padding-left: 15px;
		width: 230px;
		font-size: 1.4rem;
		padding-left: 1.95312vw;
		width: 29.94792vw;
		font-size: 1.82292vw;
	}

	.sellCaseBody {
		padding-left: 30px;
		width: calc(100% - 60px - 230px);
		font-size: 1.4rem;
		width: calc(100% - 7.8125vw - 29.94792vw);
		padding-left: 3.90625vw;
		font-size: 1.82292vw;
	}

	/* 育てる */
	#grow {
		margin-bottom: 60px;
	}

	/* 育てる：共通見出し */
	.growSubtit {
		margin-bottom: 25px;
	}

	.growSubtitNum {
		font-size: 2.2rem;
	}

	.growSubtitTxt {
		font-size: 2.2rem;
	}

	.growSubtitFollow {
		font-size: 1.3rem;
	}

	/* 育てる：これから不動産・すでに不動産 */
	.growPerson {
		margin-bottom: 25px;
	}

	.growPerson>li {
		padding: 20px 0;
	}

	.growPersonTit {
		margin-bottom: 0.75em;
		font-size: 1.8rem;
		line-height: 1.2;
		letter-spacing: 0em;
		font-weight: 700;
		font-size: 1.6rem;
	}

	.growPersonList>li {
		font-size: 1.8rem;
		line-height: 1.66667;
		letter-spacing: 0em;
		text-indent: -1em;
		padding-left: 1em;
		font-size: 1.6rem;
	}

	/* 育てる：相続で不動産を取得された皆様へ */
	.growLegacy {
		margin-bottom: 60px;
		padding: 3.25521vw 3.90625vw;
	}

	.growLegacyHead {
		font-size: 2.60417vw;
	}

	.growLegacyBodyChoiceTit {
		font-size: 1.95312vw;
	}

	.growLegacyBodyChoiceList>li {
		font-size: 1.5625vw;
	}

	.growLegacyBodyCont {
		font-size: 1.69271vw;
	}

	/* 育てる：プラン */
	.growPlan>li {
		margin-bottom: 35px;
	}

	.growPlanLabel {
		font-size: 1.3rem;
	}

	.growPlanPh {
		margin-bottom: 10px;
	}

	.growPlanTxt {
		font-size: 1.4rem;
	}

	/* 続ける */
	#continu {
		margin-bottom: 60px;
	}

	.continuSubtit {
		margin-bottom: 25px;
	}

	.continuSubtitTxt {
		font-size: 2.2rem;
	}

	.continuSubtitFollow {
		font-size: 1.3rem;
	}

	.continuBiz {
		margin-bottom: 20px;
	}

	.continuBiz>li {
		max-width: inherit;
		margin-bottom: 35px;
	}

	.continuBizPh {
		margin-bottom: 10px;
	}

	.continuBizTit {
		font-size: 1.6rem;
	}

	.continuBizTxt {
		font-size: 1.3rem;
	}

	.continuBiz .vacancyMain {
		max-width: inherit;
	}

	.continuBiz .vacancySub {
		max-width: inherit;
	}

	.continuBiz .vacancySub:before {
		right: 97%;
	}

	.continuBiz .vacancySubTit {
		font-size: 1.6rem;
	}

	.continuBiz .vacancySubTxt {
		font-size: 1.3rem;
	}

	.continuBizLink a {
		font-size: 1.2rem;
	}

	/* 続ける：不動産管理の流れ */
	.continuFlowTitle {
		font-size: 2.8rem;
	}

	.continuFlowItem {
		height: 80px;
	}

	.continuFlowItemHead {
		font-size: 1.5rem;
	}

	.continuFlowItemBody {
		font-size: 1.2rem;
	}

	.continuFlowItemWrap .continuFlowItemHead {
		width: 40%;
	}

	.continuFlowItemWrap .continuFlowItemBody {
		width: 60%;
	}

	/* 守る */
	.protectList>li {
		max-width: inherit;
		margin-top: 35px;
	}

	.protectListPh {
		margin-bottom: 10px;
	}

	.protectListTit {
		font-size: 1.6rem;
	}

	.protectListTxt {
		font-size: 1.3rem;
	}
}

/* -------------------------------------------------- */
/* SP */
/* -------------------------------------------------- */
@media screen and (max-width: 767px) {
	.fbold {
		font-weight: bold !important;
	}

	/* FV */
	#ownFv {
		margin-bottom: 50px;
	}

	.ownFv {
		/* リード文 */
	}

	.ownFvHead {
		font-size: 1.7rem;
	}

	.ownFvItem {
		margin-bottom: 0px;
		/* 3段組 */
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: inherit;
		-ms-flex-pack: inherit;
		justify-content: inherit;
	}

	.ownFvItem>li {
		max-width: inherit;
		width: calc((100% - 40px)/3);
		margin: 0 10px 20px;
	}

	.ownFvItem>li:nth-child(3n+1) {
		margin-left: 0;
	}

	.ownFvItem>li:nth-child(3n) {
		margin-right: 0;
	}

	.ownFvItem>li a {
		padding: 7px 0 25px;
		display: block;
		background: #F7F3EC url(../../img/owner/arrow_godown.svg) no-repeat center bottom 5px/15px 15px;
		border-radius: 4px;
		font-size: 1.6rem;
		font-weight: bold;
	}

	.ownFvItemPict {
		width: 50px;
		margin: 0 auto 5px;
	}

	.ownFvItemTxt {
		padding: 0.25em 0.5em;
		display: inline-block;
		font-size: 1.2rem;
		background-color: #FFFFFF;
		border: solid 1px #009843;
		font-size: 1.0rem;
	}

	.ownFvLead {
		padding: 15px 0;
	}

	.ownFvLeadHead {
		font-size: 1.5rem;
	}

	.ownFvLeadBody {
		padding: 0.5em;
		font-size: 1.4rem;
		line-height: 1.3;
	}

	.ownFvLeadBody:after {
		bottom: -3em;
	}

	.ownFvLeadList {
		max-width: 280px;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.ownFvLeadList>li {
		font-size: 1.5rem;
	}

	.ownFvLeadList>li:nth-child(1), .ownFvLeadList>li:nth-child(2) {
		margin-bottom: 10px;
	}

	/* 共通部品 */
	.ownUnit {
		margin-top: -55px;
		padding-top: 55px;
	}

	.ownUnitHead {
		padding-top: 20px;
		border-top: solid 2px #EAE4D9;
		margin-bottom: 20px;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		position: relative;
	}

	.ownUnitHeadPict {
		width: 60px;
		position: absolute;
		top: 5px;
		right: 0;
	}

	.ownUnitHeadPict img {
		width: 50px;
	}

	.ownUnitHeadBody {
		width: 100%;
		padding-left: 0;
		border: none;
	}

	.ownUnitHeadBodyTit {
		margin-bottom: 15px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 6rem;
		line-height: 1;
		letter-spacing: 0em;
		color: #009843;
		font-weight: 700;
		font-size: 2.5rem;
		font-weight: bold;
	}

	.ownUnitHeadBodyTitFollow {
		margin: 0.2em 0 0 1em;
		padding: 0.25em 1em 0.35em;
		font-size: 1.1rem;
	}

	.ownUnitHeadBodyTxt {
		font-size: 1.4rem;
	}

	.ownUnitPh {
		margin-bottom: 20px;
	}

	/* 見つける */
	#find {
		margin-bottom: 50px;
	}

	.findItem {
		display: block;
		-webkit-justify-content: inherit;
		-ms-flex-pack: inherit;
		justify-content: inherit;
	}

	.findItem>li {
		width: 100%;
		max-width: inherit;
		height: auto;
		max-height: inherit;
		margin-bottom: 15px;
		background: none;
	}

	.findItemInner {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.findItemHead {
		width: 110px;
		height: 110px;
		padding-top: 0;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 1.5rem;
		background: url(../../img/owner/find_bg.png) no-repeat center center/cover;
	}

	.findItemBody {
		width: calc(100% - 110px);
		margin-bottom: 0;
		padding-left: 1em;
		font-size: 1.2rem;
	}

	/* 高く売る */
	#sell {
		margin-bottom: 50px;
	}

	.sellSubtit {
		font-size: 1.6rem;
		font-weight: bold;
	}

	/* 高く売る：オクゼン不動産へ寄せられる相談例 */
	.sellItem {
		max-width: 430px;
		margin: 0 auto 30px;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.sellItem:before {
		width: calc(100% - 42px*2);
		height: 3px;
		display: block;
		position: absolute;
		z-index: 1;
		bottom: -6px;
		left: 42px;
		content: "";
		border-top: solid 3px #C9C9C9;
		width: 100%;
		height: 2px;
		left: 0;
		border-top: solid 2px #C9C9C9;
	}

	.sellItem:after {
		width: 100%;
		height: 29px;
		display: block;
		position: absolute;
		z-index: 2;
		bottom: -29px;
		left: 0;
		content: "";
		background: url(../../img/owner/sell_arrow.svg) no-repeat center top -5px/62px 29px;
		height: 23px;
		bottom: -25px;
		background-size: 50px 23px;
	}

	.sellItem>li {
		width: 39.46667vw;
		max-width: 190px;
		height: 56vw;
		max-height: 210px;
		margin: 0 0 20px;
		padding: 0;
	}

	.sellItem>li:nth-child(1) {
		background-size: contain;
	}

	.sellItem>li:nth-child(2) {
		background-size: contain;
	}

	.sellItem>li:nth-child(3) {
		background-size: contain;
	}

	.sellItem>li:nth-child(4) {
		background-size: contain;
	}

	.sellItemHead {
		padding: 0.75em 1.5rem;
		font-size: 1.2rem;
		font-weight: bold;
	}

	.sellItemBody>li {
		margin-bottom: 0.25em;
		font-size: 1.2rem;
		line-height: 1.1;
		text-align: left;
	}

	.sellItemBody>li .textsmall {
		font-size: inherit;
	}

	/* 高く売る：お悩みを売買のプロが解決までのご提案をいたします */
	.sellPro {
		margin-bottom: 40px;
	}

	.sellProHead {
		margin-bottom: 5px;
	}

	.sellProHeadTit {
		font-size: 1.8rem;
		line-height: 1.25;
	}

	.sellProHeadLead {
		padding: 0.75em 1em;
		font-size: 1.4rem;
		line-height: 1.25;
	}

	.sellProFuture {
		width: 100%;
		max-width: 430px;
		margin: 0 auto;
	}

	.sellProFutureHead {
		position: relative;
		top: inherit;
		left: inherit;
		font-size: 1.0rem;
	}

	.sellProFuturePh {
		max-width: inherit;
		width: 100%;
		margin-top: -90px;
		margin-bottom: 15px;
	}

	.sellProFutureCont {
		position: relative;
		top: inherit;
		left: inherit;
		width: 100%;
		padding: 20px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.sellProFutureContHead {
		padding: 0.75em 1.5em;
		font-size: 1.3rem;
	}

	.sellProFutureContList {
		font-size: 1.8rem;
		font-weight: bold;
	}

	.sellProFutureContCheck {
		font-size: 2.6rem;
		font-weight: bold;
	}

	.sellProFutureContAdviceHead {
		font-size: 1.8rem;
		font-weight: bold;
	}

	.sellProFutureContAdviceOk {
		font-size: 1.6rem;
	}

	/* 高く売る：ご提案の一例をご紹介 */
	.sellCase>li {
		height: auto;
		margin-bottom: 15px;
		display: block;
		-webkit-align-items: inherit;
		-ms-flex-align: inherit;
		align-items: inherit;
	}

	.sellCaseHead {
		padding: 10px 0;
	}

	.sellCaseHead:after {
		width: 70px;
		height: 20px;
		top: inherit;
		right: inherit;
		bottom: -20px;
		background: url(../../img/owner/sell_bg_sp.svg) no-repeat left top/contain;
	}

	.sellCaseHeadNum {
		width: 70px;
	}

	.sellCaseHeadTxt {
		width: calc(100% - 70px);
		padding-left: 15px;
		font-size: 1.3rem;
	}

	.sellCaseBody {
		width: 100%;
		padding-left: 0;
		padding: 20px 15px 15px;
		font-size: 1.3rem;
		font-weight: bold;
	}

	/* 育てる */
	#grow {
		margin-bottom: 50px;
	}

	/* 育てる：共通見出し */
	.growSubtit {
		margin-bottom: 15px;
	}

	.growSubtitNum {
		margin-bottom: 0.5em;
		font-size: 1.8rem;
	}

	.growSubtitTxt {
		width: 100%;
		margin: 0 auto 0.5em;
		font-size: 1.8rem;
	}

	.growSubtitFollow {
		font-size: 1.4rem;
		text-align: left;
	}

	/* 育てる：これから不動産・すでに不動産 */
	.growPerson {
		margin-bottom: 15px;
	}

	.growPerson>li {
		width: 49%;
		padding: 10px 0;
	}

	.growPersonTit {
		font-size: 1.4rem;
		line-height: 1.2;
		font-weight: bold;
	}

	.growPersonList>li {
		margin-bottom: 0.5em;
		font-size: 1.1rem;
		line-height: 1.2;
		text-align: left;
	}

	/* 育てる：相続で不動産を取得された皆様へ */
	.growLegacy {
		margin-bottom: 50px;
		padding: 15px;
	}

	.growLegacyHead {
		font-size: 1.6rem;
	}

	.growLegacyBody {
		display: block;
		-webkit-justify-content: inherit;
		-ms-flex-pack: inherit;
		justify-content: inherit;
	}

	.growLegacyBodyChoice {
		width: 100%;
	}

	.growLegacyBodyChoiceTit {
		font-size: 1.4rem;
		font-weight: bold;
	}

	.growLegacyBodyChoiceList {
		max-width: 60vw;
		margin: 0 auto;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.growLegacyBodyChoiceList>li {
		width: 28vw;
		height: 28vw;
		margin-bottom: 4vw;
		font-size: 3.73333vw;
		font-weight: bold;
	}

	.growLegacyBodyCont {
		width: 100%;
	}

	/* 育てる：プラン */
	.growPlan {
		padding-top: 10px;
	}

	.growPlan>li {
		width: 48%;
		margin-bottom: 15px;
	}

	.growPlanLabel {
		width: 6em;
		height: 2.4em;
		top: -5px;
		left: -5px;
		font-size: 1.2rem;
		font-weight: bold;
	}

	.growPlanLabel:before {
		border-bottom: solid 5px transparent;
		border-right: solid 5px #006610;
	}

	.growPlanPh {
		margin-bottom: 5px;
		height: 26.66667vw;
		max-height: 150px;
	}

	.growPlanPh img {
		height: 100%;
		object-fit: cover;
		font-family: 'object-fit: cover;';
	}

	.growPlanTxt {
		font-size: 1.2rem;
		font-weight: bold;
	}

	/* 続ける */
	#continu {
		margin-bottom: 50px;
	}

	.continuSubtit {
		margin-bottom: 15px;
	}

	.continuSubtitTxt {
		width: 100%;
		margin: 0 auto 0.5em;
		font-size: 1.6rem;
		font-weight: bold;
	}

	.continuSubtitFollow {
		font-size: 1.4rem;
		text-align: left;
	}

	.continuBiz {
		margin-bottom: 10px;
	}

	.continuBiz>li {
		width: 100%;
		max-width: inherit;
		margin-top: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.continuBiz>li:not(:last-child) {
		margin-bottom: 20px;
	}

	.continuBizImg {
		width: 50%;
		margin-bottom: 5px;
	}

	.continuBizHead {
		width: 50%;
		padding-left: 15px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.continuBizPh {
		margin-bottom: 0;
	}

	.continuBizTit {
		width: 100%;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.3;
	}

	.continuBizTxt {
		width: 100%;
		font-size: 1.3rem;
	}

	.continuBiz .vacancy {
		display: block;
		-webkit-justify-content: inherit;
		-ms-flex-pack: inherit;
		justify-content: inherit;
	}

	.continuBiz .vacancyMain {
		width: 100%;
		max-width: inherit;
		margin-top: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.continuBiz .vacancySub {
		width: 100%;
		max-width: inherit;
		margin-top: 30px;
	}

	.continuBiz .vacancySub:before {
		border-color: rgba(217, 240, 227, 0);
		border-top-width: 25px;
		border-bottom-width: 25px;
		border-left-width: 25px;
		border-right-width: 25px;
		margin-top: 0;
		margin-left: -25px;
		border-bottom-color: #D9F0E3;
		right: inherit;
		top: inherit;
		bottom: 100%;
		left: 50%;
	}

	.continuBiz .vacancySubInner {
		width: 100%;
		padding: 15px;
	}

	.continuBiz .vacancySubTit {
		font-size: 1.6rem;
		font-weight: bold;
	}

	.continuBiz .vacancySubTxt {
		font-size: 1.2rem;
	}

	.continuBizLink a {
		font-size: 1.1rem;
	}

	/* 続ける：不動産管理の流れ */
	.continuFlowTitle {
		font-size: 2.4rem;
	}

	.continuFlowItem {
		height: auto;
		display: block;
		margin-bottom: 30px;
		padding: 15px;
		-webkit-align-items: inherit;
		-ms-flex-align: inherit;
		align-items: inherit;
	}

	.continuFlowItem.bottom:after {
		left: 15px;
	}

	.continuFlowItemHead {
		width: 100%;
		margin-bottom: 0.5em;
		padding: 0;
		font-size: 1.4rem;
		font-weight: bold;
		text-align: center;
	}

	.continuFlowItemBody {
		width: 100%;
		padding: 0;
		font-size: 1.2rem;
	}

	.continuFlowItemWrap {
		padding: 30px 0 30px 100px;
	}

	.continuFlowItemWrap:before {
		left: 15px;
	}

	.continuFlowItemWrap:after {
		left: 15px;
	}

	.continuFlowItemWrap .continuFlowItemHead {
		width: 100%;
	}

	.continuFlowItemWrap .continuFlowItemBody {
		width: 100%;
	}

	/* 守る */
	.protectList>li {
		width: 100%;
		max-width: inherit;
		margin-top: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.protectList>li:not(:last-child) {
		margin-bottom: 20px;
	}

	.protectListImg {
		width: 50%;
		margin-bottom: 5px;
	}

	.protectListHead {
		width: 50%;
		padding-left: 15px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.protectListPh {
		margin-bottom: 0;
	}

	.protectListTit {
		width: 100%;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.3;
	}

	.protectListTxt {
		width: 100%;
		font-size: 1.3rem;
	}

	/* コンバージョン */
	#ccWrapInner {
		display: block;
		-webkit-justify-content: inherit;
		-ms-flex-pack: inherit;
		justify-content: inherit;
	}

	#ccWrapInner #ccTxt {
		text-align: center;
	}

	#ccWrapPh {
		width: 100%;
		margin-bottom: 15px;
	}

	#ccWrapBody {
		width: 100%;
	}
}